using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ImageContainer
{
    public partial class ImageForm : Form
    {
        private Image image;

        public ImageForm(Image im)
        {
            image = im;
            InitializeComponent();
        }

        private void ImageForm_Load(object sender, EventArgs e)
        {
            pictureBox1.Image = image;
        }
    }
}